[messages] [Technical Support & Bugs] Squad Leader mod will not load

Joel Uckelman uckelman at nomic.net
Sun Jan 13 06:05:21 MST 2013


Thus spake rmwsr1960:
> Downloaded 3.2.2 and DL squad leader latest version. vassal keep telling
> me that the sql.mod is not a vassal mod.  I have loaded VITP, Roads to
> Gettysburg, and Panzer Leader.  All of them will load and run.  What am
> I Missing

You're missing this from the Release Notes for 3.2.2:

"Current versions of VASL and VSQL are not compatible with VASSAL 3.2."

VSQL depends on some code from VASL. Brent (the VSQL maintainer) is
ready to update VSQL as soon as VASL is updated, which is something
we're still working on.

-- 
J.


More information about the messages mailing list